Description

To whom it may concern,

my name is Constantin and | work as a research assistant at the WZB. | am writing on behalf of my team because we have a
problem with the evaluation of educational histories in the UKHLS dataset. We are trying to derive education spells in Stata from the
UKHLS data. The older codes found so far, which also take the BHPS dataset into account, use information/variables for this
purpose, some of which were only collected in a few years, and which seem to us to be necessary for the creation of the spell, for
example:

// ledendm: Month resp. 1st left f/t education
//'ledendy: Year resp. 1st left f/t education
//'ledeny4: Year resp. 1st left f/t education

// lgaped: whether left ft-education before start fe
// lednow: Resp still in f/t education

Since the UKHLS data set only seems to have collected the educational qualifications with their points in time, it seems that the
decision was made to no longer collect the educational biographies as spells. Is this true? Is it possible to derive education spells
from the UKHLS data? If so, what approach would you suggest?

Thank your for your help! Best regards,
Constantin

History

#1 - 09/14/2021 12:55 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 09/14/2021 01:34 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

As you have rightly pointed out the education data is collected differently for UKHLS, so you will have to use the current interview data to identify
changes rather than the actual date when a degree was received. We don't have any additional information or advice on how to construct these.
Please be aware that educational qualification information is collected via different modules including vocational qualifications and training modules.
Also, some of the educational qualification questions were changed in Wave 9.

Best wishes,
Understanding Society User Support Team

#3 - 10/05/2021 06:52 PM - Understanding Society User Support Team
Dr. Liam Wright has provided syntax to produce Working Life Histories for BHPS and UKHLS data: https://osf.io/c3v9f/
https://osf.io/c3v9f/

The slides for his presentation last week discussing how he produced this is here:
https://www.understandingsocietyconference.co.uk/events/2021/03/25/survey-methods-day-3/

#4 - 12/14/2021 01:32 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
